Fog Creek Software FogBugz Default.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 16216
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 12 2006 12:00AM
Updated: Jan 12 2006 12:00AM
Credit: M.Neset KABAKLI is credited with the discovery of this vulnerability.
Vulnerable: Fog Creek Software FogBugz 4.0 29
Not Vulnerable: Fog Creek Software FogBugz 4.0 30


 

Privacy Statement
Copyright 2010, SecurityFocus